var R=require("../../chunks/[turbopack]_runtime.js")("server/app/favicon.ico/route.js")
R.c("server/chunks/[externals]_next_dist_a6d89067._.js")
R.c("server/chunks/[root-of-the-server]__10089794._.js")
R.c("server/chunks/a81e2_ui-main__next-internal_server_app_favicon_ico_route_actions_232c2dd7.js")
R.m(54788)
module.exports=R.m(54788).exports
